Subject: Ticket Assigned - Delay in delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 05 Aug 2022 04:45:45 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delay in delivery Hello,

I have placed an order(order ID: 1103319937) in Maxfashion app on 31st July
2022 and all of the items are not delivered yet. When I track the order I
don't see any updates after 2nd August.

So, I request you to please look into this and make sure I get all of the
items will be delivered by 5th August 2022.

Thanks,
Pranavi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4693457